All Enthusiast Photopost PHP Pro Multiple Input Validation Vulnerabilities

Bugtraq ID: 9994
Class: Input Validation Error
CVE: CVE-2004-1871
CVE-2004-1870
Remote: Yes
Local: No
Published: Mar 29 2004 12:00AM
Updated: Aug 03 2010 06:15PM
Credit: Discovery is credited to JeiAr <security@gulftech.org>.
Vulnerable: All Enthusiast Inc Photopost PHP Pro 4.8.1
All Enthusiast Inc Photopost PHP Pro 4.6
All Enthusiast Inc Photopost PHP Pro 4.1
All Enthusiast Inc Photopost PHP Pro 4.0
All Enthusiast Inc Photopost PHP Pro 3.3
All Enthusiast Inc Photopost PHP Pro 3.2
All Enthusiast Inc Photopost PHP Pro 3.1
All Enthusiast Inc PhotoPost PHP 4.6
All Enthusiast Inc PhotoPost PHP 4.4
All Enthusiast Inc PhotoPost PHP 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus